// ObjDetailPane.cpp : implementation file
//

#include "stdafx.h"
#include "gosview.h"
#include "ObjDetailPane.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CObjDetailPane

IMPLEMENT_DYNCREATE(CObjDetailPane, CView)

CObjDetailPane::CObjDetailPane()
{
}

CObjDetailPane::~CObjDetailPane()
{
}


BEGIN_MESSAGE_MAP(CObjDetailPane, CView)
	//{{AFX_MSG_MAP(CObjDetailPane)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CObjDetailPane drawing

void CObjDetailPane::OnDraw(CDC* pDC)
{
	CDocument* pDoc = GetDocument();
	// TODO: add draw code here
}

/////////////////////////////////////////////////////////////////////////////
// CObjDetailPane diagnostics

#ifdef _DEBUG
void CObjDetailPane::AssertValid() const
{
	CView::AssertValid();
}

void CObjDetailPane::Dump(CDumpContext& dc) const
{
	CView::Dump(dc);
}
#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CObjDetailPane message handlers
